/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #515151;
	line-height: 17px;
	vertical-align:text-bottom;	
	background-image: url(../../imagens/bg-pagina.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #83A1B2;
}


.IndicadorBody {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #515151;
	line-height: 17px;	
	background-image: url(../../imagens/bg-indicador.png);
	background-repeat: repeat-y;
	background-position: center top;
}

.Titulos {
	margin: 2px;
	font-size: 15px;
	font-family:"Trebuchet MS", Helvetica, "Arial Narrow";
	text-align:left;
	color: #90A8B2;
}

.TitulosInternas {
	margin: 2px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	color: #515151;
	font-weight: bold;
}


p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
.Paginatexto {
	padding-left: 10px;
}


.VinhetasInternas {
	padding-top: 0px;
	padding-bottom: 10px;
}

#Principal {
	padding-left: 25px;
	padding-top: 25px;
	position:relative;
}

.Internas {
	text-align:left;
	padding-right: 30px;
	color: #515151;
	font-size: 11px;
}

ul {
	margin-left: 20px;
	padding-left: 0px;
	list-style-position: inherit;
	list-style-type: square;
}
li {
	padding-left: 30px;
}


a:link {
	font-family:"Trebuchet MS", Helvetica, "Arial Narrow";
	color: #28166f;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
a:visited {
	font-family:"Trebuchet MS", Helvetica, "Arial Narrow";
	color: #28166f;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
a:active {
	font-family:"Trebuchet MS", Helvetica, "Arial Narrow";
	color: #28166f;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
a:hover {
	font-family:"Trebuchet MS", Helvetica, "Arial Narrow";
	color: #90A8B2;
	font-weight:bold;
	text-decoration:underline;
	text-align:left;
}

#NoticiaLink {
	padding-right: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
}

#NoticiaLink a:link {
	color: #28166f;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
#NoticiaLink a:visited {
	color: #28166f;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
#NoticiaLink a:active {
	color: #28166f;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
#NoticiaLink a:hover {
	color: #28166f;
	font-weight:bold;
	text-decoration:underline;
	text-align:left;
}

.Noticia {
	width: 325px;
}
.imagemNoticia{
	float:left;
}

.ImagemPaddingEsquerda {
	padding-top: 5px;
	padding-left: 10px;
}

.tituloNoticia{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #476d83;
}

.textoNoticia{
	float:left;
	padding-left: 10px;
}




/* -------------------------------------------- // Menu \\ --------------------------------------------*/

#Menu {
	width: 265px;
	padding: 0;
	margin-left: 0px;
	font-size: 15px;
	font-family:"Trebuchet MS", Helvetica, "Arial Narrow";
	text-align:left;
}
#Menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#Menu li {
	border-bottom: 1px solid F00;
	margin: 0;
	padding-left: 0px;

}
#Menu li a {
	display: block;
	padding: 5px 5px 5px 1.5em;
	font-weight: bold;
	border-left: 30px solid #E0EDF5;
	border-right: 10px solid #E0EDF5;
	border-bottom: 1px solid #C5D2DA;
	background-image:url(../../imagens/img-out-list.gif);
	background-repeat:no-repeat;
	background-position:0px;
	*background-position:30px;
	background-color: #E0EDF5;
	color: #90A8B2;
	text-decoration: none;
}

#Menu li a:hover {
	padding: 5px 5px 5px 1.5em;
	border-left: 30px solid #EBF2F8;
	border-right: 10px solid #EBF2F8;
	border-bottom: 1px solid #C5D2DA;
	background-image:url(../../imagens/img-hovert-list.gif);
	background-repeat:no-repeat;
	background-position:0px;
	*background-position:30px;
	background-color: #EBF2F8;
}

#Menu li a:visited {
	color:FFFFCC;
	padding-top: 5px;
	padding-bottom: 5px;		
}
/* SubMenu */

#SubMenu {
	width: 264px;
	padding: 0;
	margin-left: 0px;
	font:14px "Trebuchet MS", Helvetica, "Arial Narrow";
	text-align:left;
}
#SubMenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#SubMenu li {
	border-bottom: 1px solid F00;
	margin: 0;
	padding-left: 0px;

}
#SubMenu li a {
	display: block;
	padding: 5px 5px 5px 1.5em;
	font-weight: normal;
	border-left: 35px solid #E0EDF5;
	border-right: 10px solid #E0EDF5;
	border-bottom: 1px solid #C5D2DA;
	background-image:url(../../imagens/img-out-list-sub.gif);
	background-repeat:no-repeat;
	background-position:left;
	background-color: #E0EDF5;
	color: #90A8B2;
	text-decoration: none;
}

#SubMenu li a:hover {
	padding: 5px 5px 5px 1.5em;
	border-left: 35px solid #EBF2F8;
	border-right: 10px solid #EBF2F8;
	border-bottom: 1px solid #C5D2DA;
	background-image:url(../../imagens/img-hovert-list-sub.gif);
	background-repeat:no-repeat;
	background-position:left;
	background-color: #EBF2F8;
}

#SubMenu li a:visited {
	color:FFFFCC;
	padding-top: 5px;
	padding-bottom: 5px;		
}

/* Fix IE. Hide from IE Mac \*/
* html ul#Menu  li { float: left; height: 1%; }
* html ul#Menu  li a { height: 1%; }
* html ul#SubMenu  li { float: left; height: 1%; }
* html ul#SubMenu  li a { height: 1%; }
/* End */


#Instituto {
	width: 265px;
	height:110px;
	padding-top: 10px;
	background-image:url(../../imagens/img-instituto-idiomas-menu.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
#AreaALuno {
	width: 265px;
	height:26px;
	padding-top: 10px;
	background-image:url(../../imagens/img-titulo-area-aluno.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.texto {
	width: 235px;
	padding-left: 32px;
	color: #90A8B2;
	text-align:left;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*border: 1px solid #5c6c74;*/
}


#CaixaEndereco {
	margin-top: 80px;
	width: 265px;
	height:26px;
	padding-top: 10px;
	background-image:url(../../imagens/img-titulo-endereco.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.Enderecotexto {
	padding-left: 32px;
	color: #90A8B2;
	text-align:left;
	line-height: 20px;
}
#imagemEndereco {
	padding-right: 4px;
}

.RA {
	padding-right: 23px;
	*padding-right: 22px;
	color: #90A8B2;
	text-align:left;
	*margin-left: -5px;
}

.Senha {
	padding-right: 10px;
	color: #90A8B2;
}



/* -------------------------------------------- // Fim do Menu \\ --------------------------------------------*/

#Rodape {
	height: 83px;
	background-image: url(../../imagens/bg-rodape.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family:"Trebuchet MS", Helvetica, "Arial Narrow";
	font-size: 10px;
	font-weight: bold;
	color:#000000;
}

#RodapeIndicador {
	height: 156px;
	background-image: url(../../imagens/bg-rodape-indicador.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family:"Trebuchet MS", Helvetica, "Arial Narrow";
	font-size: 10px;
	font-weight: bold;
	color:#000000;
}

.corpoCreditos {
	position:absolute;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	margin-top: -40px;
}
.creditosImagem {
	margin-top: 45px;
	float:right;
	padding-right: 20px;
}

.creditosTexto {
	margin-top: 45px;
	float:left;
	padding-left: 20px;
}
